@import url("//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css");
/*@import url(//href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous");*/
@import url(//fonts.googleapis.com/css?family=Open+Sans);

.navbar-collapse .navbar-nav.navbar-right:last-child{margin-right: -30px;}


.nav {
    padding-left: 0;
    margin-bottom: 0;    
    display: block;
}

 body {
       font: 400 15px/1.8 Lato, sans-serif;
       color: #777;
   }
   h3 {
       margin: 10px 0 30px 0;      
       font-size: 20px;
       color: #111;
   }
   
   .container {
       /*padding: 80px 120px;*/
   }
   .person {
       border: 10px solid transparent;
       margin-bottom: 25px;
       width: 80%;
       height: 80%;
       opacity: 0.7;
   }
   .person:hover {
       border-color: #f1f1f1;
   }
   .carousel-inner img {
       /*-webkit-filter: grayscale(90%);*/
       /*filter: grayscale(90%); */
       width: 100%; /* Set width to 100% */
       margin: auto;
   }
   .carousel-caption h3 {
       color: #fff !important;
   }
   @media (max-width: 600px) {
     .carousel-caption {
       display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
     }
   }
   .bg-1 {
       background: #2d2d30;
       color: #bdbdbd;
   }
   .bg-1 h3 {color: #fff;}
   .bg-1 p {font-style: italic;}
   .list-group-item:first-child {
       border-top-right-radius: 0;
       border-top-left-radius: 0;
   }
   .list-group-item:last-child {
       border-bottom-right-radius: 0;
       border-bottom-left-radius: 0;
   }
   .thumbnail {
       /*padding: 0 0 15px 0;*/
       border: none;
       border-radius: 0;
	   margin-bottom: 0px;
	   background-color: unset;
	   padding: 0px;
   }
   .thumbnail p {
       margin-top: 15px;
       color: #555;
   }
   .btn {
       padding: 10px 20px;
       background-color: #333;
       color: #f1f1f1;
       border-radius: 0;
       transition: .2s;
   }
   .btn:hover, .btn:focus {
       border: 1px solid #333;
       background-color: #fff;
       color: #000;
   }
   /*.modal-header, h4, .close {
       background-color: #333;
       color: #fff !important;
       text-align: center;
       font-size: 30px;
   }*/
   
   .modal-header, .modal-body {
       padding: 40px 50px;
   }
   .nav-tabs li a {
       color: #777;
   }
   #googleMap {
       width: 100%;
       height: 400px;
       -webkit-filter: grayscale(100%);
       filter: grayscale(100%);
   }  
   .navbar {
       font-family: Montserrat, sans-serif;
       margin-bottom: 0;      
       background-color: #082973;
       border: 0;
       font-size: 15px !important;      
       border-radius: 0;
       position: static;
	   border-top-left-radius: 6px;
       border-top-right-radius: 6px;
   }
   .navbar-default .navbar-nav>.dropdown>a .caret {
       border-top-color: #fff;
       border-bottom-color: #fff;
   }
   .navbar li a, .navbar .navbar-brand { 
       color: #fff !important;
   }
   .navbar-nav li a:hover {
      color: #000 !important;
      background-color: #fff !important;
   }
   .navbar-nav li.active a {
       color: #fff !important;
       background-color: #29292c !important;
   }
   .navbar-default .navbar-toggle {       
       border-color: transparent;
       
   .navbar-default .navbar-toggle .icon-bar {
       background-color: #fff;
    }
   
   }
   .open .dropdown-toggle {
       color: #fff;
       background-color: #555 !important;
   }
   
   .dropdown-menu {
       position: absolute;
       top: 100%;
       left: 0px;
       z-index: 1000;
       display: none;
       float: left;
       min-width: 160px;
       font-size: 14px;
       background-color: #f4511e;
       box-shadow: rgba(0, 0, 0, 0.176) 0px 6px 12px;
       background-clip: padding-box;
       padding: 5px 0px;
       margin: 2px 0px 0px;
       list-style: none;
       border-width: 1px;
       border-style: solid;
       border-color: rgba(0, 0, 0, 0.15);
       border-image: initial;
       border-radius: 4px;
}
   
   .dropdown-menu li a {
       color: #fff !important;
   }
   .dropdown-menu li a:hover {
       background-color: #fff !important;
   }
   footer {
       background-color: #46587c;
       color: #f5f5f5;
       padding: 15px;
	   border-bottom-right-radius: 6px;
	   border-bottom-left-radius: 6px;
   }
   footer a {
       color: #f5f5f5;
   }
   footer a:hover {
       color: #777;
       text-decoration: none;
   }  
   .form-control {
       border-radius: 0;
   }
   textarea {
       resize: none;
  }
  
  .logo-small {
        color: #f4511e;
        font-size: 50px;
    }
    .logo {
        color: #f4511e;
        font-size: 200px;
  }

h22 {
      font-size: 24px;
      text-transform: uppercase;
      color: #303030;
      font-weight: 600;
      margin-bottom: 30px;
  }
  h44 {
      font-size: 19px;
      line-height: 1.375em;
      color: #303030;
      font-weight: 400;
      margin-bottom: 30px;
  }  
  
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {  
  .if-large{display:none;}  
  .nt-form-grid-cell {
    flex: 1 1 13%;
    .nt-form-grid-cell-prompt{max-width: 10em;}
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {  
  .if-large{display:none;}  
  .if-large2{display:contents;}
  .nt-form-grid-cell {
    flex: 1 1 13%;
    .nt-form-grid-cell-prompt{max-width: 9em;}
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {  
  .if-large{display:contents;} 
  .if-large2{display:none;}
  .nt-form-grid-cell {
    flex: 1 1 13%;
    .nt-form-grid-cell-prompt{max-width: 9em;}
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {  
  .if-large{display:contents;} 
  .if-large2{display:none;}
  .nt-form-grid-cell {
    flex: 1 1 13%;
    .nt-form-grid-cell-prompt{max-width: 9em;}
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {  
 .if-large{display:contents;}  
 .if-large2{display:none;}
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {  
  .if-large{display:contents;}
  .if-large2{display:none;}
  
}

.nt-formcell2 {
    display: table-cell;
    vertical-align: top;
    border-collapse: collapse;
    padding: 4px;
    width: -webkit-fill-available;
}

img {
    vertical-align: middle;
    max-width: 100%;
    border: 0;
}